Subject: Re: [Healeys] Brass cupped freeze plugs

From: WILLIAM B LAWRENCE <[email-masked]>
Date: Mon, 1 Sep 2014 20:11:00 +0000

My advice to Fred would be to double check that he still has fluids in the
engine. Sounds like he may have forgotten something...

Bill Lawrence

> Date: Sun, 31 Aug 2014 08:16:18 -0700
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Healeys] Brass cupped freeze plugs
>
> Sarcasm. Car no longer leaks, driver does. Wants to research how to get car
> to leak again, like all proper lbc. At least that's my take on it.
>
> Ira Erbs
> Portland,OR
> IT Educator and Consultant
> sent from my smartphone. what you get, May not be what I meant to send
> On Aug 30, 2014 8:59 PM, "Richard Ewald" <[email-masked]> wrote:
>
> > I was fine till I got to this.
> > Does anyone have an English translation of the text below?
> > I'm baffled.
> >
> > Sent from my iPhone
> >
> > > On Aug 30, 2014, at 20:12, "teamhealeytexas"
> > <[email-masked]> wrote:
> > >
> > > I ran into a very serious problem that has me sorely vexed (highly
> > miffed)!
> > > Nothing leaked b  except me! Ib m not sure how to fix this problem. Ib
ve
> > > never had this occur in the past. Ib ve read the manuals thoroughly,
have
> > 30
> > > years experience with this car, conducted additional research on the
> > internet.
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys